set(h_ax_3d,'CameraPosition', [-13133.6 -25070.2 9885.55]);
set(h_ax_3d,'CameraPositionMode','manual');
set(h_ax_3d,'CameraTarget',[5000 2000 2250]);
set(h_ax_3d,'CameraTargetMode','manual');
set(h_ax_3d,'CameraUpVector',[0 0 -1]);
set(h_ax_3d,'CameraUpVectorMode','manual');
set(h_ax_3d,'CameraViewAngle',[10.089]);
set(h_ax_3d,'CameraViewAngleMode','manual');